altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  8ea0d663-5c0c-425d-9690-4a42873a0e44:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-11-05T17:38:23+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 9d1ee684-6916-4311-871a-690330c1de8c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e986b791-9ffa-4d55-9a75-bbf12e599398
        userCondition: null
fs: Files
handle: legalDocuments
name: 'Legal Documents'
sortOrder: 9
subpath: legal
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: transforms
transformSubpath: ''
